@import url('sub.css');

.basic_cont {overflow:visible; margin:0;}

form { margin:0; }
p { margin-top: 0px; margin-bottom: 0px }
td,table {line-height: 160%;}

select {font-size:1rem; color:#777; border:1px solid var(--border); background-color:#ffffff; padding:0 20px; box-sizing:border-box; letter-spacing: -0.07em;}
.input {border:0px; font-size:1rem; color:#777; border:1px solid var(--border); background-color:#ffffff; padding:0 20px; box-sizing:border-box; letter-spacing: -0.07em; border-radius: 10px;}
.search_input { font-size:1rem; color:#777;  border: var(--border) 1px solid; background-color: #ffffff; box-sizing:border-box; border-radius: 10px;}
.textarea {font-size:1rem; color:#777; border:1px solid var(--border); box-sizing:border-box; letter-spacing: -0.07em; border-radius: 10px;}

input::-webkit-input-placeholder {color:rgba(119,119,119,0.5); font-size:1rem !important; letter-spacing: -0.07em;}
input:-ms-input-placeholder {color:rgba(119,119,119,0.5); font-size:1rem !important; letter-spacing: -0.07em;}
input::placeholder {color:rgba(119,119,119,0.5); font-size:1rem !important; letter-spacing: -0.07em;}




.login_box {max-width:490px; }
.login_input {}
.login_input dd {}
.login_input dd+dd {margin:5px 0 0;}
.login_input dd .input {line-height:75px; width:100%; border:0; }
.login_input dt {margin:15px 0 0;}
.login_input dt .btn_b {display:block; width:100%; height: 75px; line-height:75px; border-radius: 15px; background: var(--main); box-shadow: 2px 5px 0px 0px rgba(0, 0, 0, 0.20); text-align:center; color: var(--white); font-family: var(--eng); font-size: 1.11rem; font-weight: 400; letter-spacing: -1px; border:0; margin:0; padding:0; cursor:pointer;}

.login_checkbox {margin:10px 0 15px;}
.login_checkbox label {font-size: 0.88rem; font-style: normal; font-weight: 400; line-height: 175%; letter-spacing: -0.64px;}
.login_checkbox input[type=checkbox] {appearance: none; -moz-appearance: none; -webkit-appearance: none; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; display:inline-block; vertical-align: middle; margin:-2px 7px 0 0 !important; width:24px; height:24px; text-align:center; background:var(--white); border:1px solid var(--border); border-radius:var(--borderR5); box-sizing:border-box;}
.login_checkbox input[type=checkbox]:before {content:'\e5ca'; font-family:var(--icon); font-size:20px; line-height: 22px;  font-weight: 400; }
/* .login_checkbox input[type=checkbox]:checked + label {color:var(--black); font-weight: 600;} */
.login_checkbox input[type=checkbox]:checked {background:var(--main); border-color:var(--main);}
.login_checkbox input[type=checkbox]:checked:before{color:var(--white);}


.member_btn {display:flex; flex-wrap:wrap; justify-content:center; align-items:center; margin:20px 0 60px;}
.member_btn a {font-size: 0.88rem; font-weight: 400; line-height:162.5%; letter-spacing: -0.8px; display:flex; flex-wrap:wrap; justify-content:center; align-items:center;}
.member_btn a::after {content:''; width: 1px; height: 16px; background: #BBB; display:block; position:relative; margin:0 20px;}
.member_btn a:last-of-type::after {display:none;}


.sns_login_cont {}
.sns_login_cont a {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; gap:0 15px; width:100%; height: 75px; line-height:75px; border-radius: 15px;  box-shadow: 2px 5px 0px 0px rgba(0, 0, 0, 0.20); text-align:center; color: var(--white); font-family: var(--eng); font-size: 1.11rem; font-weight: 400; letter-spacing: -1px; border:0; margin:0; padding:0; cursor:pointer;}
.sns_login_cont a.kakao {background:#F2DA00; color:#3A1C1D;}
.sns_login_cont a.naver {background:#10D265;}

.sns_login_cont a+a {margin:15px 0 0;}




.mypage-wrap {border-radius: 20px; background: rgba(255, 255, 255, 0.95); backdrop-filter: blur(4px); box-sizing:border-box; padding:65px 60px 75px;}
.mypage-wrap .w920 {margin:0 auto; max-width:920px;}
.mypage-info {}
.mypage-info dl {display:flex; flex-wrap:wrap; padding:17px 0 19px; border-bottom:1px solid var(--border);}
.mypage-info dl dt {width:150px; color: var(--black); font-size: 1rem; font-weight: 600; line-height: 177.778%; letter-spacing: -0.9px;}
.mypage-info dl dd {width:calc(100% - 150px); letter-spacing: -0.9px; line-height: 177.778%;}
.mypage-info dl dd.flex {display:flex; flex-wrap:wrap; align-items:center; gap:5px 15px;}
.mypage-info .sns_list {display:flex; flex-wrap:Wrap; gap:0 40px;}
.mypage-info .sns_list li {display:flex; flex-wrap:Wrap; align-items:center; gap:0 15px; font-weight: 500; line-height: 177.778%; letter-spacing: -0.9px;}
.mypage-info .sns_list li.kakao {color: #3A1C1D;}
.mypage-info .sns_list li.naver {color: #10D265;}
.mypage-info .sns_list li.naver svg * {fill:#10D265;}
.goto-link {display:inline-block; box-sizing:border-box; width: 160px; height: 50px; border-radius: 10px; border: 1px solid rgba(119,119,119,0.4); background: var(--white); text-align:center; line-height:48px; font-size: 0.888rem; font-weight: 600; letter-spacing: -0.64px;  transition:all 0.3s ease;}
.goto-link:hover {border-color:var(--main); color:var(--main); transition:all 0.3s ease;}


.mypage-btn {margin:40px 0 0; position:relative; }
.mypage-btn .leave {display:block; width: 160px; height: 50px; line-height:48px; border:1px solid var(--border); border-radius: 10px; border: 1px solid rgba(119,119,119,0.4); box-sizing:border-box; text-align:center;  font-size: 0.88rem; font-weight: 600; letter-spacing: -0.64px; position:absolute; top:50%; left:0; transform:translateY(-50%);}
.mypage-btn .toMain {display:block; width:250px; height: 75px; line-height:75px; border-radius: 15px; background: var(--main); box-shadow: 2px 5px 0px 0px rgba(0, 0, 0, 0.20); text-align:center; color: var(--white); font-family: var(--eng); font-size: 1.11rem; font-weight: 400; letter-spacing: -1px; border:0; margin:0; padding:0; cursor:pointer; margin:0 auto;}

.goto_schome {display:block; width: 160px; height: 50px; line-height:48px; border:1px solid var(--border); border-radius: 10px; border: 1px solid rgba(119,119,119,0.4); box-sizing:border-box; text-align:center;  font-size: 0.88rem; font-weight: 600; letter-spacing: -0.64px; position:absolute; top:50%; left:0; transform:translateY(-50%);}

/*******************************************************************************
	@media ~1500px
*******************************************************************************/
@media all and (max-width:1500px) {


}
/*******************************************************************************
	@media ~1300px
*******************************************************************************/
@media all and (max-width:1300px) {


}
/*******************************************************************************
	@media 769~980px
*******************************************************************************/
@media all and (max-width:980px) {


.mypage-btn .toMain {width:180px;}
.mypage-btn .leave {width:105px;}

.goto-link {width:130px; height:44px; line-height:42px;}


}
/*******************************************************************************
	@media 481~680px
*******************************************************************************/
@media all and (max-width:680px) {


.login_input dd .input {line-height:50px;}
.login_input dt {margin:10px 0 0;}

.member_btn {margin:20px 0 30px;}
.member_btn a::after {margin:0 12px;}

.login_input dt .btn_b {height:50px; line-height:50px; border-radius:5px; font-size:1rem;}

.sns_login_cont a {height:50px; line-height:50px; border-radius:5px; font-size:1rem;}
.sns_login_cont a+a {margin:10px 0 0;}
.sns_login_cont a svg {max-width:20px; height:auto;}
.sns_login_cont a.naver svg {max-width:14px; height:auto;}


.login_checkbox input[type=checkbox] {width:20px; height:20px;}
.login_checkbox input[type=checkbox]:before {font-size:17px; line-height:18px;}


.mypage-wrap {padding:15px 20px 30px;}
.mypage-info dl {padding:12px 0;}
.mypage-info dl dt {width:100%;}
.mypage-info dl dd {width:100%;}

.goto-link {width:100%; height:38px; line-height:36px; border-radius:5px;}


.mypage-info .sns_list {gap:0 20px;}
.mypage-info .sns_list li {gap:0 10px;}
.mypage-info .sns_list li.kakao svg {max-width:20px; height:auto;}
.mypage-info .sns_list li.naver svg {max-width:14px; height:auto;}

.mypage-btn {display:flex; flex-wrap:wrap; margin:20px 0 0;}
.mypage-btn .toMain {order:1; width:100%; height:50px; line-height:50px; border-radius:5px; font-size:1rem;}
.mypage-btn .leave {order:2; width:90px; height:38px; line-height:36px;  position:relative; top:0; transform:translateY(0); margin:15px 0 0;}



}